Japanese PHP Gallery Hosting Arbitrary File Upload Vulnerability

Bugtraq ID: 26179
Class: Input Validation Error
CVE: CVE-2007-5733
Remote: Yes
Local: No
Published: Oct 23 2007 12:00AM
Updated: Nov 15 2007 12:37AM
Credit: Pete Houston discovered this issue.
Vulnerable: Japanese PHP Gallery Hosting Japanese PHP Gallery Hosting 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus